.container{
  width: 98%;
  margin: 0 auto;
}

#header{
  min-width: 100%;
  height: 47px;
  line-height: 57px;
  text-align: left;
  overflow: hidden;
  transition: .3s height;
}
#header.mobilenav{
  height: 466px;
}

#header h1{
  float: none;
}
#header h1 img{
  max-width: 50%;
}

#header ul{
  border-bottom: 1px solid #FFFFFF;
}
#header ul li{
  display: block;
}
#header ul li a{
  display: block;
  margin-left: 0px;
  border-top: 1px solid #FFFFFF;
  text-align: center;
}
#header ul li a.current, #header ul li a:hover{
  color: #F8E80C;
}


#mobilenav{
  display: block;
  position: absolute;
  right: 5px;
  top: 30px;
}


#home{
  width: 100%;
}

.homecircle{
  float:none;
  margin-right:0;
  width: 100%;
  height: auto;
  padding: 10px;
  border-radius:0;
  margin-bottom: 30px;
}


#inner{
  height: 200px;
  width: 100%;
  min-width: 100%;
}
#innerspace{
  height: 100px;
}


.rightimg, #productphoto{
  max-width: 50%;
}

#gallery .gallery{
  width: 48%;
  height: 130px;
  margin: 5px 1%;
}

#map{
  float: none;
  width: 100%;
  height: 200px;
  margin: 0 0 15px 0;
}



#sidebar{
  display: none;
}
#has_sidebar{
  margin-left:0;
}

#mobilecategory{
  display: block;
  width: 100%;
  text-align: center;
  padding: 5px 0;
  font-size: 25px;
  line-height: 25px;
  font-weight: 300;
  margin-bottom: 15px;
  color: #F47A2D;
}
.categorytitle{
  display: none;
}

.product{
  width: 100%;
  height: 180px;
  margin: 10px 0;
  float: none;
}
.product:hover{
  background-size: cover;
}
.mobilegone{
  display: none;
}



.cart td, .form td{
  padding: 3px 5px 3px 2px;
}

.cartheading{
  background-color: #333333;
  color: #FFFFFF;
  border: 1px solid #333333;
}

.cart .cartline{
  border: 1px solid #333333;
}
.cart td.mobilehide{
  width: 0;
  padding: 0;
}
.cart td img{
  width: 15px;
}

.form{
  width: 100%;
}

.input{
  padding: 3px 2%;
  width: 96%;
}
.textarea{
  padding: 3px 2%;
  width: 96%;
}

.select{
  padding: 3px 0;
  width: 100%;
}
